.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.302248,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302248,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302248,0.302200,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.m4{transform:matrix(0.301983,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301983,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301983,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302101,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302101,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302101,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302127,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302127,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302127,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-426.560000px;}
._0{margin-left:-418.960000px;}
._3{margin-left:-399.653400px;}
._4{margin-left:-346.846026px;}
._2{width:131.792898px;}
.fc0{color:rgb(25,25,36);}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.997200px;}
.fs3{font-size:39.998800px;}
.fs2{font-size:39.999200px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:52.913200px;}
.fs6{font-size:104.000000px;}
.y18{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y2{bottom:57.695491px;}
.y1{bottom:57.700205px;}
.y12{bottom:141.906647px;}
.y10{bottom:157.200887px;}
.y11{bottom:158.080498px;}
.y14{bottom:201.374902px;}
.yf{bottom:348.863735px;}
.ya{bottom:370.482284px;}
.y17{bottom:383.541834px;}
.y6{bottom:413.496297px;}
.ye{bottom:417.643198px;}
.y5{bottom:420.268608px;}
.yd{bottom:444.291241px;}
.y13{bottom:447.690851px;}
.y16{bottom:449.657669px;}
.yb{bottom:449.765057px;}
.yc{bottom:463.079521px;}
.y7{bottom:476.322667px;}
.y15{bottom:476.329637px;}
.y3{bottom:542.714034px;}
.y9{bottom:555.267216px;}
.y8{bottom:575.511049px;}
.y4{bottom:584.274322px;}
.y1a{bottom:631.471251px;}
.y19{bottom:631.974112px;}
.h7{height:27.527344px;}
.h4{height:30.390017px;}
.h3{height:30.583796px;}
.h5{height:30.585020px;}
.h9{height:30.585326px;}
.h2{height:30.585938px;}
.h6{height:38.961477px;}
.h8{height:75.296000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x10{left:43.031641px;}
.xd{left:52.080783px;}
.x2{left:57.014331px;}
.x1b{left:59.004018px;}
.xe{left:61.901516px;}
.x1a{left:64.620110px;}
.x11{left:78.466342px;}
.xf{left:100.327018px;}
.x1{left:111.773401px;}
.xc{left:180.218522px;}
.x1c{left:203.388104px;}
.xb{left:340.170762px;}
.x13{left:354.172914px;}
.x17{left:363.706763px;}
.x15{left:406.430007px;}
.x16{left:408.237467px;}
.x6{left:426.411253px;}
.x12{left:464.154519px;}
.x14{left:473.733051px;}
.x18{left:499.010363px;}
.x5{left:507.498262px;}
.x19{left:569.231029px;}
.xa{left:579.869449px;}
.x7{left:666.226711px;}
.x4{left:710.044556px;}
.x9{left:741.269228px;}
.x1d{left:778.717778px;}
.x8{left:807.940916px;}
.x3{left:862.450369px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-470.504604pt;}
._0{margin-left:-462.121645pt;}
._3{margin-left:-440.826061pt;}
._4{margin-left:-382.578423pt;}
._2{width:145.370324pt;}
.fs5{font-size:39.708753pt;}
.fs1{font-size:44.117748pt;}
.fs3{font-size:44.119513pt;}
.fs2{font-size:44.119954pt;}
.fs0{font-size:44.120837pt;}
.fs4{font-size:58.364367pt;}
.fs6{font-size:114.714176pt;}
.y18{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y2{bottom:63.639333pt;}
.y1{bottom:63.644533pt;}
.y12{bottom:156.526000pt;}
.y10{bottom:173.395867pt;}
.y11{bottom:174.366096pt;}
.y14{bottom:222.120730pt;}
.yf{bottom:384.803998pt;}
.ya{bottom:408.649710pt;}
.y17{bottom:423.054667pt;}
.y6{bottom:456.095067pt;}
.ye{bottom:460.669184pt;}
.y5{bottom:463.565067pt;}
.yd{bottom:490.062533pt;}
.y13{bottom:493.812375pt;}
.y16{bottom:495.981816pt;}
.yb{bottom:496.100267pt;}
.yc{bottom:510.786400pt;}
.y7{bottom:525.393867pt;}
.y15{bottom:525.401555pt;}
.y3{bottom:598.624933pt;}
.y9{bottom:612.471356pt;}
.y8{bottom:634.800727pt;}
.y4{bottom:644.466800pt;}
.y1a{bottom:696.526000pt;}
.y19{bottom:697.080667pt;}
.h7{height:30.363236pt;}
.h4{height:33.520825pt;}
.h3{height:33.734567pt;}
.h5{height:33.735917pt;}
.h9{height:33.736254pt;}
.h2{height:33.736929pt;}
.h6{height:42.975325pt;}
.h8{height:83.053063pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x10{left:47.464800pt;}
.xd{left:57.446193pt;}
.x2{left:62.888000pt;}
.x1b{left:65.082667pt;}
.xe{left:68.278667pt;}
.x1a{left:71.277333pt;}
.x11{left:86.550017pt;}
.xf{left:110.662800pt;}
.x1{left:123.288400pt;}
.xc{left:198.784800pt;}
.x1c{left:224.341333pt;}
.xb{left:375.215467pt;}
.x13{left:390.660133pt;}
.x17{left:401.176169pt;}
.x15{left:448.300800pt;}
.x16{left:450.294467pt;}
.x6{left:470.340533pt;}
.x12{left:511.972145pt;}
.x14{left:522.537465pt;}
.x18{left:550.418870pt;}
.x5{left:559.781200pt;}
.x19{left:627.873733pt;}
.xa{left:639.608133pt;}
.x7{left:734.862000pt;}
.x4{left:783.194000pt;}
.x9{left:817.635467pt;}
.x1d{left:858.942000pt;}
.x8{left:891.175733pt;}
.x3{left:951.300800pt;}
}
